Subject: Re: 2009 W-2 for Greg Finateri
From: "Mike" <[email-masked]>
To: "Greg Finateri" <[email-masked]>
Date: Wed, 2 Mar 2011 10:40:42 -0500

Greg,
I have the actual punch-in and punch-out record showing you were here on those dates and the commission sheet that shows what you should have been paid.  I don't ever see the checking account stuff so I wouldn't know if the check was ever cashed or not.  I can call the bank and have them pull their records and that will give us more detail.  It may take a day or so to get that.  I will let you know as soon as I get a response.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Greg Finateri 
  To: Mike Bishop 
  Sent: Wednesday, March 02, 2011 10:31 AM
  Subject: RE: 2009 W-2 for Greg Finateri

  Mike,

  I still feel it could be wrong and do not remember working after Christmas on Monday, 12/29.  Are you showing any records that I worked in 2009 because I can tell you 100% that is wrong.  Could you please check to see if the check was cashed?  Thanks.  -Greg

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]
  Subject: Re: 2009 W-2 for Greg Finateri
  Date: Wed, 2 Mar 2011 10:22:26 -0500

  Greg,
  Actually the payroll records are accurate.  I pulled the actual timesheets and you worked on December 29 from 9-4.  On that day you had 15 orders which paid out the $39.88.  We paid that to you on check #30064 with the 1/6/09 checks.  We would have mailed that out to you and unless you had told us differently, we would have sent it to the address on the check.  I can't remember any details about that part of it either way.  If you need me to, I can check with the bank as to where and when the check was cashed if you think you never received it.  Let me know. 
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Greg Finateri 
    To: Mike Bishop 
    Sent: Wednesday, March 02, 2011 10:01 AM
    Subject: RE: 2009 W-2 for Greg Finateri

    Mike, 

    The payroll records are wrong.  I did not work the last week of December 2008 or the first week of Jan 09.  I was in Los Angeles.  Below is my the flight I was on.  Can you please send me a corrected w-2 form so I can submit this to the IRS.  Thanks.

          Passenger Name: FINATERI/GREGORY.J 
         
          Receipt Information for your E-Ticket Number(s): 0122173156568 

         
          E-Ticket Issue Date: December 02, 2008 
         
          Flight Origin-Destination Date Fare Basis Code Status 
          DL 5370 FNT-ATL 30Dec2008 TO10NASF Available 
          DL 0941 ATL-LAX 30Dec2008 QN07NAXF Available 
         
          Base Fare: USD346.97 Tax: 14.00   
         
          Tax: 26.03 Tax: 7.00     

          Fare includes fuel surcharge if applicable. E-Ticket Total: USD394.00 
         
          Method of Payment:    American Express ************1018 

          Fare Calculation: 7 FNT DL ATL54.88DL LAX Q13.95 278.14USD346.97END NW ZPFNTATL XT5.00AY9.00XF FNT4.5ATL4.5 
         
          Other Restrictions: NONREFUNDABLE CHANGE FEE MAY APPLY 
         
          Name/Place of Issue: NWA.COM US E-TICKET TAR MPLS/ST PAUL MN/ 

----------------------------------------------------------------------------
    From: [email-masked]
    To: [email-masked]
    Subject: Re: 2009 W-2 for Greg Finateri
    Date: Wed, 2 Mar 2011 09:28:32 -0500

    Greg,
    According to the payroll records, you worked the last week of December 2008 and part of the first week of January 2009 (12/29/08 thru 1/02/09).  Since we paid that out on 1/06/09, the wages are considered 2009 wages.  There was a total of 7 hrs and $39.88 in commission which is equal to the W-2 earnings.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Greg Finateri 
      To: [email-masked] 
      Sent: Tuesday, March 01, 2011 4:16 PM
      Subject: RE: 2009 W-2 for Greg Finateri

      Hey Mike - Yes I came back to LLPS in Nov of 2008 and left end of December 2008 (about 6 weeks).  I did not work in 2009 at all for LLPS.  Any light you could shed on this would be great.  Thanks!
       
      Greg

        

--------------------------------------------------------------------------
      From: [email-masked]
      To: [email-masked]
      Subject: Re: 2009 W-2 for Greg Finateri
      Date: Tue, 1 Mar 2011 15:03:21 -0500

      Greg,
      I am not certain what hours you might have worked.  I am not sure if I remember what happened a week ago let alone years ago.  :)  I was thinking you came back and worked a little over Christmas one year.  Does that sound right?  I will see if I can get a more specific report from payroll.  Maybe that will shed a little light on it.
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked] 
        ----- Original Message ----- 
        From: Greg Finateri 
        To: Mike 
        Sent: Tuesday, March 01, 2011 1:33 AM
        Subject: Re: 2009 W-2 for Greg Finateri

        Hey Mike,

        The weird thing is I didn't even work for Llps in 09. I was there in 08 for like six weeks but that's it. Do you know why I would have a w2 for 09?

        Thanks for your help!

        Greg

        Sent from my iPad

        On Feb 28, 2011, at 7:42 AM, "Mike" <[email-masked]> wrote:

          Here ya go!  Hope things are well with you!  Take care.
          Thank you,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked] 
          ----- Original Message ----- 
          From: Eric Wood 
          To: Mike 
          Sent: Monday, February 28, 2011 10:08 AM
          Subject: RE: 2009 W-2 for Greg Finateri

          Mike,

          I have attached the requested W-2

          Eric

          From: Mike [mailto:[email-masked]] 
          Sent: Monday, February 28, 2011 10:05 AM
          To: Eric Wood
          Subject: 2009 W-2 for Greg Finateri

          Eric,

          I need to get Greg Finateri's W-2 from 2009 if we have one.  

          Much appreciated!

          Thank you,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked] 

          <Greg Finateri 2009 W-2 The Mandatory Poster Agency.pdf>